/* General */
@media screen and (max-width: 575px) {
	#sp-main-body {
		padding: 40px 0 30px 0;
	}
}

@media screen and (min-width: 576px) and (max-width: 767px) {
	#sp-main-body {
		padding: 45px 20px;
	}
}

@media screen and (min-width: 768px) {
	#sp-main-body {
		padding: 60px 30px;
	}
}

#sp-main-body > .container {
	animation-duration: 800ms;
    animation-name: fadeIn;
}

hr {
	border-top: 1px solid #ccc!important;
	margin-top: 35px !important;
    margin-bottom: 35px !important;	
	opacity: 1;
}

.sp-pagebuilder-page-edit {
	display: none!important;
}

.article-list .article .featured-article-badge, 
.article-details .featured-article-badge,
.article-can-edit {
    display: none!important; 
}

.com-finder p {
    margin-bottom: 1rem!important;
}



/* Fonts */
a {
	font-weight: 600;
}

a:focus, a:active {
	color: #404040;
}

::selection {
  background-color: #17628b;
  color: #fff; 
}

.error-code, .coming-soon-number {
    color: #D30000!important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.75rem;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 1px;
}

body.view-article .h2:not([itemprop="headline"], .sppb-addon-title), body.view-article .h3:not(.sppb-addon-title), body.view-article .h4:not(.sppb-addon-title), body.view-article .h5:not(.sppb-addon-title), body.view-article .h6:not(.sppb-addon-title) {
	margin-top: 1.75rem;
}

@media screen and (max-width: 399px) {
	.h1, h1, .article-details .article-header h1 {
		font-size: 28px;
	}

	.h2, h2, .article-details .article-header h2 {
		font-size: 26px;
	}

	.h3, h3, .article-details .article-header h3 {
		font-size: 24px;
	}

	.h4, h4, .article-details .article-header h4 {
		font-size: 22px;
	}

	.h5, h5, .article-details .article-header h5 {
		font-size: 20px;
	}

	.h6, h6, .article-details .article-header h6 {
		font-size: 18px;
	}
}

@media screen and (min-width: 400px) and (max-width: 767px) {
	.h1, h1, .article-details .article-header h1 {
		font-size: 30px;
	}

	.h2, h2, .article-details .article-header h2 {
		font-size: 28px;
	}

	.h3, h3, .article-details .article-header h3 {
		font-size: 26px;
	}

	.h4, h4, .article-details .article-header h4 {
		font-size: 24px;
	}

	.h5, h5, .article-details .article-header h5 {
		font-size: 22px;
	}

	.h6, h6, .article-details .article-header h6 {
		font-size: 20px;
	}
}

@media screen and (min-width: 768px) {
	.h1, h1, .article-details .article-header h1 {
		font-size: 52px;
	}

	.h2, h2, .article-details .article-header h2 {
		font-size: 44px;
	}

	.h3, h3, .article-details .article-header h3 {
		font-size: 36px;
	}

	.h4, h4, .article-details .article-header h4 {
		font-size: 32px;
	}

	.h5, h5, .article-details .article-header h5 {
		font-size: 28px;
	}

	.h6, h6, .article-details .article-header h6 {
		font-size: 24px;
	}
}



/* Buttons, links and forms */
.form-control, .form-select {
    border-radius: 0;
	padding: 14px;
	font-size: 18px;
	border: 1px solid #ccc!important;
	box-sizing: border-box!important;
}

input {
	font-size: 18px!important;
}

.form-control:focus {
	border-color: rgba(106, 164, 196, 1)!important;
	box-shadow: 0 0 10px 3px rgba(106, 164, 196, 0.25)!important;
	outline: none!important;
}

.form-select:focus {
	border-color: rgba(106, 164, 196, 1)!important;
    box-shadow: 0 0 10px 3px rgba(106, 164, 196, 0.25)!important;
	outline: none!important;
}

select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: auto!important;
	border-radius: 0!important;
}

textarea {
	border-radius: 0!important;
	border: 1px solid #ccc!important;
	box-sizing: border-box!important;
}

textarea:focus {
	border-color: rgba(106, 164, 196, 1)!important;
	box-shadow: 0 0 10px 3px rgba(106, 164, 196, 0.25)!important;
	outline: none!important;
}

input[type="text"]:not(.form-control), 
input[type="email"]:not(.form-control), 
input[type="url"]:not(.form-control), 
input[type="date"]:not(.form-control), 
input[type="password"]:not(.form-control), 
input[type="search"]:not(.form-control), 
input[type="tel"]:not(.form-control), 
input[type="number"]:not(.form-control), 
select:not(.form-select):not(.form-control) {
    padding: 18px!important;
	border-radius: 0!important;
	border: 1px solid #ccc!important;
	box-sizing: border-box!important;
}

input[type="text"]:not(.form-control):focus, 
input[type="email"]:not(.form-control):focus, 
input[type="url"]:not(.form-control):focus, 
input[type="date"]:not(.form-control):focus, 
input[type="password"]:not(.form-control):focus, 
input[type="search"]:not(.form-control):focus, 
input[type="tel"]:not(.form-control):focus, 
input[type="number"]:not(.form-control):focus, 
select:not(.form-select):not(.form-control):focus {
	border-color: rgba(106, 164, 196, 1)!important;
    box-shadow: 0 0 10px 3px rgba(106, 164, 196, 0.25)!important;
	outline: none!important;
}


.btn, .btn-primary, .sppb-btn-primary {
	display: inline-block!important;
	position: relative!important;
	white-space: nowrap!important;
	font-family: 'Rufina', sans-serif;
	color: #fff!important;
	background-color: #17628b!important;
	font-size: 20px!important;
	font-weight: 500!important;
	border: none!important;
	border-radius: 0!important;
	padding: 16px 35px!important;
	transition: all 0.3s ease!important;
}

.btn:hover, .btn-primary:hover, .sppb-btn-primary:hover,
.btn:active, .btn-primary:active, .sppb-btn-primary:active {
	background-color: #6aa4c4!important;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.btn:focus, .btn-primary:focus, .sppb-btn-primary:focus {
	background-color: #6aa4c4!important;
	outline: 3px solid #17628b!important;
}

.btn:focus:not(:focus-visible), 
.btn-primary:focus:not(:focus-visible), 
.sppb-btn-primary:focus:not(:focus-visible) {
	outline: none!important;
}


.btn-secondary, .sppb-btn-secondary {
	display: inline-block!important;
	position: relative!important;
	white-space: nowrap!important;
	font-family: 'Rufina', sans-serif;
	color: #fff!important;
	background-color: #1f2328!important;
	font-size: 20px!important;
	font-weight: 500!important;
	border: none!important;
	border-radius: 0!important;
	padding: 16px 35px!important;
	transition: all 0.3s ease!important;
}

.btn-secondary:hover, .sppb-btn-secondary:hover,
.btn-secondary:active, .sppb-btn-secondary:active {
	background-color: #606060!important;
}

.btn-secondary:focus, .sppb-btn-secondary:focus {
	background-color: #606060!important;
	outline: 3px solid #333!important;
}

.btn-secondary:focus:not(:focus-visible), 
.sppb-btn-secondary:focus:not(:focus-visible) {
	outline: none!important;
}


.btn-link-underline {
	position: relative;
	color: #252525;
	font-size: 18px!important;
	font-weight: 500;
	padding: 0;
	text-decoration: none;
}

.btn-link-underline:hover {
    color: #17628b;
}

.btn-link-underline::after {
    display: block!important;
    position: absolute;
    content: '';
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 2px);
    transition: width 0.3s ease, border-color 0.3s ease;
}

.btn-link-underline:hover::after {
    width: 0;
    border-color: #17628b;
}

.btn-link-underline:active {
	font-weight: 500;
}

.btn-link-underline:focus {
	outline: 2px solid #17628b!important;
	outline-offset: 4px!important;
	border-radius: 2px!important;
}

.btn-link-underline:focus:not(:focus-visible) {
	outline: none!important;
}



/* Convert Forms */
#sp-main-body .cf-response p {
	margin-bottom: 0 !important;
}

#sp-main-body .cf-heading {
	font-family: 'Rufina', sans-serif !important;
}

#sp-main-body .convertforms input, .convertforms textarea {
	font-size: 18px !important;
	color: #252525 !important;
}

#sp-main-body .convertforms input {
	height: 54px;
}

#sp-main-body input::placeholder,
#sp-main-body textarea::placeholder {
    color: #606060;
}

#sp-main-body .convertforms .cf-content-wrap, #sp-main-body .convertforms .cf-form-wrap {
    padding: 0 !important;
}

#sp-main-body .cf-control-input h1, #sp-main-body .cf-control-input h2, #sp-main-body .cf-control-input h3, #sp-main-body .cf-control-input h4, #sp-main-body .cf-control-input h5, #sp-main-body .cf-control-input h6 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	line-height: 1.2 !important;
}

@media screen and (max-width: 399px) {
	.cf-control-input h1 {
		font-size: 28px !important;
	}

	.cf-control-input h2 {
		font-size: 26px !important;
	}
}

@media screen and (min-width: 400px) and (max-width: 767px) {
	.cf-control-input h1 {
		font-size: 30px !important;
	}

	.cf-control-input h2 {
		font-size: 28px !important;
	}
}

@media screen and (min-width: 768px) {
	.cf-control-input h1 {
		font-size: 52px !important;
	}

	.cf-control-input h2 {
		font-size: 44px !important;
	}
}

#sp-main-body .convertforms .cf-control-input-desc {
    font-size: 17px;
    opacity: 0.7;
    margin-bottom: 20px;
}

.cf-btn {
	display: inline-block!important;
	position: relative!important;
	white-space: nowrap!important;
	font-family: 'Rufina', sans-serif!important;
	color: #fff!important;
	background-color: #17628b!important;
	font-size: 20px!important;
	font-weight: 500!important;
	border: none!important;
	border-radius: 0!important;
	padding: 16px 35px!important;
	transition: all 0.3s ease!important;
}

.cf-btn:hover,
.cf-btn:active {
	background-color: #6aa4c4!important;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	opacity: 1!important;
}

.cf-btn:focus {
	background-color: #6aa4c4!important;
	outline: 3px solid #17628b!important;
}

.cf-btn:focus:not(:focus-visible) {
	outline: none!important;
}

.convertforms.cf-success.cf-success-hideform .cf-fields, .convertforms.cf-success.cf-success-hideform .cf-footer {
    display: none !important;
}

.convertforms .cf-response p {
    margin-bottom: 0 !important;
}



/* Logo, top and main menu */
#sp-top-menu,
#sp-logo-and-main-menu {
	position: relative;
	background-color: rgba(0, 0, 0, 0.5);	
}

#sp-top-menu {
	z-index: 9;	
}

@media screen and (max-width: 575px) {
	#sp-top-menu {
		display: none!important;	
	}
}

#sp-logo-and-main-menu {
	z-index: 10;		
}

#sp-top-menu > .container,
#sp-logo-and-main-menu > .container {
	max-width: 1430px!important;	
}

.header-sticky {
	position: fixed!important;
	top: 0;
	width: 100%;
	animation: spFadeIn 0.8s;
	z-index: 9;
}

#sp-logo-and-main-menu.header-sticky {
    background-color: rgba(0, 0, 0, 0.7);
	backdrop-filter: blur(8px);
	box-shadow: 0 2px 12px rgba(255, 255, 255, 0.175);
}

#sp-top2 {
	position: relative;
	height: 50px;
}

#sp-top2::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: -1;
}

#sp-top2 > .sp-column {
	display: flex;
	justify-content: flex-end;
	margin-right: 0;
}

#sp-top2 .menu {
	list-style: none;
	padding: 0;
	margin-bottom: 0px;
}

#sp-top2 .menu li {
	display: inline-block;
}

#sp-top2 .menu li a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin-right: 40px;
	text-decoration: none;
}

#sp-top2 .menu li a.phone-item::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../../../images/tmpl/phone.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
    vertical-align: middle;
}

#sp-top2 .menu li a.location-item::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../../../images/tmpl/location.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
    vertical-align: middle;
}

#sp-top2 .menu li:last-child a {
	margin-right: 0;
}

#sp-top2 .menu li a:hover {
	color: #6aa4c4;
}

#sp-top2 > .sp-column {
    display: flex;
    justify-content: end;
    align-items: center;
	height: 100%;
}

@media screen and (max-width: 991px) {
	#sp-top2 {
		height: 50px;
	}
	
	#sp-top2 .menu li a {
		margin-right: 30px;
	}
}

#sp-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
	padding-right: 35px;
}

@media screen and (max-width: 1199px) {
	#sp-menu {
		margin-top: 0;
		padding-right: 15px;
	}	
}

@media screen and (min-width: 576px) and (max-width: 1199px) {
	#sp-menu {
		padding-right: 17px;
	}	
}

#sp-top-menu > .container {
	padding-right: 20px;
}	

#sp-logo {
    position: relative;
}

@media screen and (max-width: 991px) {
	#sp-logo-and-main-menu .container > .container-inner > .row {
		height: 100px;
	}

	.logo-image, .logo-image-phone {
		height: 75px!important;
		padding: 0;
	}
	
	#sp-logo-and-main-menu #sp-logo > .sp-column {
		align-items: center;
		display: flex;
		height: 100%;
	}
	
	#offcanvas-toggler {
        height: 100px;
        line-height: 100px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	#sp-menu > .sp-column {
		margin-right: 0;
	}
	
	#sp-logo-and-main-menu:not(.header-sticky) #sp-logo > .sp-column {
		position: absolute;
		left: 15px;
		bottom: 16px;
		z-index: 99;
	}
	
	#sp-logo-and-main-menu.header-sticky #sp-logo > .sp-column {
        position: relative;
        display: flex;
        align-items: center;
        height: 100%;
    }
	
	#sp-logo-and-main-menu.header-sticky .logo-image, .logo-image-phone {
		height: 90px!important;
		width: auto;
	}
}

/*header column widths*/
@media screen and (max-width: 991px)  {
	#sp-logo.col-lg-3 {
		width: 70%;
	}

	#sp-menu.col-lg-9 {
		width: 30%;		
	}
}

@media screen and (min-width: 992px) {
	#sp-top1.col-lg-3, #sp-logo.col-lg-3 {
		width: 380px; 
	}

	#sp-top2.col-lg-9, #sp-menu.col-lg-9 {
		flex-grow: 1;
		width: auto;
	}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	#sp-logo-and-main-menu .logo-image {
		height: 140px;
	}
	
	#sp-logo-and-main-menu.header-sticky .logo-image {
		height: 85px;
	}
}

@media screen and (min-width: 1200px) {
	#sp-logo-and-main-menu:not(.header-sticky) #sp-logo > .sp-column {
		position: absolute;
		left: 15px;
		bottom: 16px;
	}
	
	#sp-logo-and-main-menu.header-sticky #sp-logo > .sp-column {
		position: relative;
		display: flex;
		align-items: center;
        height: 100%;
	}
	
	#sp-logo-and-main-menu .logo-image {
		height: 140px;
	}
	
	#sp-logo-and-main-menu.header-sticky .logo-image {
		height: 85px;
	}
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    position: relative;
    top: 3px;
	font-size: 18px;
}

.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 15px;
}

@media screen and (min-width: 1200px) and (max-width: 1299px) {
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
		padding: 0 8px;
	}
		
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
		font-size: 22px!important;
	}
}

.sp-megamenu-parent>li.active>a {
    font-weight: 500;
}

.sp-megamenu-parent>li.active>a:hover {
    color: #6aa4c4;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    display: block;
	line-height: 1.2;
}

.sp-megamenu-parent .sp-menu-item .plan-your-event {
	display: inline-block;
	height: 64px;
	line-height: 64px; 
	padding: 0 35px;
	margin-left: 40px;
	background-color: #17628b; 
	color: #fff;
	text-decoration: none;
	border: none;
	border-radius: 0;
	font-size: 20px;
	text-align: center;
	font-weight: 500;
	transition: background-color 0.3s ease;
}

.sp-megamenu-parent .sp-menu-item .plan-your-event:hover {
	color: #fff; 
	background-color: #6aa4c4; 
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

@media screen and (min-width: 1200px) and (max-width: 1299px) {
	.sp-megamenu-parent .sp-menu-item .plan-your-event {
		padding: 0 30px;
		margin-left: 25px;
		font-size: 18px;
	}
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    left: -5px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background-color: rgba(0, 0, 0, 0.5);
	backdrop-filter: blur(12px);
}

#sp-logo-and-main-menu.header-sticky .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background-color: rgba(0, 0, 0, 0.75);
}



/* Offcanvas menu */
/* remove header sticky behavior */
.offcanvas-menu {
	background-color: rgba(0, 0, 0, 0.9)!important;
	backdrop-filter: blur(8px);
    overflow-y: auto!important;
    overflow-x: hidden!important;
}

.offcanvas-menu > .d-flex.align-items-center.p-3.pt-4 {
    position: static!important;
}

.offcanvas-menu .offcanvas-inner {
    display: flex;
    flex-direction: column;
    flex: 1!important;
    overflow: visible!important;
    max-height: none!important;
    height: auto!important;
	padding: 0px 20px 25px 20px;
}
/**/
.offcanvas-menu .offcanvas-inner .header-modules {
    margin-bottom: 5px!important;
}

.offcanvas-overlay {
	background: rgba(255, 255, 355, 0.6)!important;
}

body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li ul {
    margin-left: 20px;
}

.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul {
    margin: 0;
}

.offcanvas-menu .logo  {
    width: 72%;
}

.offcanvas-menu .logo-image  {
    width: auto!important;
	height: 90px!important;
	padding: 5px 0 10px 13px;
}

#offcanvas-toggler {
	width: 100%;
    font-size: 22px;
    font-weight: 400;
    z-index: 9;
}

#offcanvas-toggler:hover {
	color: #122a57!important;
}

/* switch to mobile menu */
@media screen and (max-width: 1199px) {
	#offcanvas-toggler.d-lg-none {
		display: flex!important;
	}

	.sp-megamenu-parent.d-none {
		display: none!important;
	}
}

.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
	background-color: #fff!important;
}

.offcanvas-menu .burger-icon {
    margin-right: 12px!important;
	margin-top: 12px;
}

#sp-menu .burger-icon {
	width: 30px;
}

.offcanvas-active .burger-icon > span {
    margin: 3.9px -3px;
}

.burger-icon > span {
	background-color: #fff!important;
	height: 3px;
	border-radius: 5px;
}

@media screen and (max-width: 399px) {
	.offcanvas-menu { 
		width: 100%!important;
	}

	body.ltr.offcanvs-position-right .offcanvas-menu {
		right: -100%;
	}
}

@media screen and (min-width: 400px) {
	.offcanvas-menu { 
		width: 400px!important;
	}

	body.ltr.offcanvs-position-right .offcanvas-menu {
		right: -400px;
	}
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
	margin-right: 0;
}

@media screen and (max-width: 767px) {
	body.ltr #offcanvas-toggler.offcanvas-toggler-right {
		margin-top: 2px;
	}
}

.offcanvas-toggler-right .burger-icon > span,
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span,
.offcanvas-menu .offcanvas-inner ul.menu > li.active > a,
.offcanvas-menu .offcanvas-inner ul.menu li.active a,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a:focus > .menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu > li li a,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a:hover > .menu-toggler {
	color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
	color: #6aa4c4;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 24px;
    line-height: 24px;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent li.menu-parent .menu-toggler {
    right: 0!important; 
    top: auto!important; 
	margin-top: -14px;
	font-size: 20px;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler {
    color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .nav-header {
	display: block;
	cursor: pointer;
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 3px;
}

.offcanvas-menu ul.menu-child li {
	padding: 5px;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
	font-family: 'Rufina', sans-serif!important;
	font-size: 23px;
	display: flex;
	font-weight: 400;
    line-height: 1.4;
}

body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler {
	right: 0px!important;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a.open-search-icon {
	display: none!important;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
	opacity: 1;
	padding: 12px 10px;
}

.offcanvas-menu .offcanvas-inner .sp-module {
   width: 100%;
}

.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin-bottom: 15px;
}

/* Plan your event btn*/
.offcanvas-menu li.item-130 {
	margin: 15px 10px 0 10px!important;	
}

.offcanvas-menu li a.plan-your-event {
	padding: 20px 35px!important;
	color: #fff!important;
	background-color: #17628b!important;
	border-radius: 0;
    justify-content: center;
	text-align: center;
	font-weight: 500;
	width: 100%;
	transition: background-color 0.3s ease, border-color 0.3s ease;
}

.offcanvas-menu li a.plan-your-event:hover {
	color: #fff!important;
	background-color: #6aa4c4!important;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.offcanvas-menu li a.plan-your-event:focus {
	color: #fff!important; 
	background-color: #17628b; 
	outline: 3px solid #17628b;
	outline-offset: 2px;
}

.offcanvas-menu li a.plan-your-event:focus:not(:focus-visible) {
	outline: none;
}

.offcanvas-menu li a.plan-your-event:focus-visible {
	color: #fff!important; 
	background-color: #17628b; 
	outline: 3px solid #17628b;
	outline-offset: 2px;
}

/* contact menu */
.offcanvas-menu .contact-menu-offcanvas {
	margin-top: 5px;
}

.offcanvas-menu .contact-menu-offcanvas a {
	font-size: 18px!important; 
	display: flex!important; 
	font-weight: 400!important; 
    line-height: 1.2!important; 
}

.offcanvas-menu .contact-menu-offcanvas a span {
	font-size: 16px!important;
	margin-top: 3px;
}



/* lite-youtube */
lite-youtube > .lty-playbtn {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
    background: none!important;
    cursor: pointer;
    z-index: 1;
    filter: none!important;
	transition: none!important;
    border: 0;
}

lite-youtube .lty-playbtn::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 75px;
    background-image: url('../../../images/tmpl/play-btn.png'); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	transition: all 0.3s ease;
}

@media screen and (max-width: 575px) {
	lite-youtube .lty-playbtn::after {
		width: 80px;
        height: 60px;
	}	
}

lite-youtube {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
	max-width: 100%!important;
}

lite-youtube {
	filter: saturate(0.8) brightness(0.95);
	transition: filter 0.5s ease;
}

lite-youtube:hover {
	filter: saturate(1) brightness(1);
	transition: filter 0.5s ease;
}



/* Section - hero */
#section-hero {
	margin-top: -180px!important;
}

@media screen and (min-width: 1200px) {
	#section-hero {
		height: calc(100vh + 10px);
		min-height: 800px;
		max-height: 960px;
	}
}

#section-hero > .sppb-row-container,
#section-hero > .sppb-row-container > .sppb-row {
	height: 100%;
}

#section-hero .hero-title-text .sppb-addon-title {
	font-size: clamp(2.5rem, 1.8077rem + 3.0769vw, 5.5rem)!important;
	line-height: 1.15!important;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}



/* Section - events */
@media screen and (min-width: 992px) {
	#section-events .events-col-1,
	#section-events .events-col-2,
	#section-events .events-col-3 {
		border-right: 2px solid #fff;
	}
}

@media screen and (min-width: 575px) and (max-width: 991px) {
	#section-events .events-col-1,
	#section-events .events-col-3 {
		border-right: 2px solid #fff;
	}
	
}


	
/* Section - news & updates */
#section-news .mod-articles-grid {
    display: grid;
    grid-gap: var(--grid-layout-gap);
    grid-template-columns: repeat(3, 1fr);
}

@container (600px <= width < 1200px) {
    #section-news .mod-articles-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    #section-news .mod-articles-grid > :last-child:nth-child(odd) {
        grid-column: 1 / -1;
        justify-self: center;
        max-width: calc(50% - var(--grid-layout-gap) / 2);
    }
}

@container (width < 600px) {
    #section-news .mod-articles-grid {
        grid-template-columns: 1fr;
		grid-gap: 45px!important;
    }
}

@media screen and (min-width: 1200px) {
	#section-news .mod-articles-grid {
		column-gap: 30px;
    }
}

#section-news .mod-articles-item,
#section-news .mod-articles-item-content {
	height: 100%;
}

#section-news .mod-articles-col {
	margin-bottom: 30px;
}

#section-news .mod-articles-item-content {
	display: flex;
    flex-direction: column;
	border-radius: 0;
}

#section-news .blog-article-image-container {
	padding-top: 56.25%;
	background-color: #eee;
    background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	filter: saturate(0.8);
	border-radius: 0;
	transition: filter 0.5s ease;
}

#section-news .blog-article-video-container {
    position: relative;
    padding-top: 56.25%; 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
	border-radius: 0;
}

#section-news .blog-article-image-container:hover {
	filter: saturate(1) brightness(1.03);
	transition: filter 0.5s ease;
}

#section-news .blog-article-item-inner {
	display: flex;
    flex-direction: column;
	height: 100%;
	padding: 0;
	border-radius: 0;
}

#section-news .mod-articles-link {
	font-weight: 600;
	display: inline-block;
	color: #252525;
	font-size: 26px;
	line-height: 1.4;
}

#section-news .mod-articles-link:hover {
	color: #17628b!important;
}

#section-news .mod-articles-title {
    display: flex;
	margin-bottom: 5px;
}

#section-news .mod-articles-link:focus, #section-news .mod-articles-link:active {
	color: #17628b!important;
}

@media screen and (max-width: 575px) {
	#section-news .mod-articles-link {
		font-size: 24px;
	}
}

#section-news .mod-articles-text-content {
    display: flex;
    flex: 1;
    flex-direction: column;
	padding: 20px 0 0 0;	
    z-index: 9;
}

@media screen and (max-width: 399px) {
	#section-news .mod-articles-text-content {
        padding: 10px 0 0 0;
	}
}

#section-news .mod-article-intro-text {
	font-size: 17px;
	line-height: 1.6;
	margin-bottom: 16px;
	padding-top: 5px;
}

#section-news .mod-article-intro-text p {
	margin-bottom: 0!important;
}

#section-news .readmore {
	margin-top: 0;
}

#section-news .readmore a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
	color: #fff;
	background-color: #17628b;
    width: 50px;
    height: 45px;
    font-size: 0;
    text-decoration: none;
    transition: background-color 0.2s, color 0.2s;
}

#section-news .readmore a:hover {
	background-color: #6aa4c4;	
}

#section-news .readmore a::before {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 15px;
}

#section-news .readmore a:hover::before {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}



/* Footer */
#section-footer1 {
    z-index: 0;
    position: relative;
}

#section-footer1 .vertical-menu ul {
	list-style: none;
	padding: 0;
}

#section-footer1 .vertical-menu li {
  display: flex;
  margin-bottom: 8px;
}

#section-footer1 .vertical-menu ul li {
	position: relative;
	margin: 20px 0;
}

#section-footer1 .vertical-menu ul li:first-child {
	margin: 0 0 20px 0;
}

#section-footer1 .vertical-menu ul li a {
	display: inline-flex;
	align-items: flex-start;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	color: #fff;
	text-decoration: none;
	transition: all 0.3s ease;
}

@media screen and (max-width: 767px) {
	#section-footer1 .vertical-menu ul li a {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
}

#section-footer1 .vertical-menu li a span.fa-solid {
	flex-shrink: 0; 
	margin-top: 3px;
}

@media screen and (max-width: 767px) {
	#section-footer1 .vertical-menu ul li a {
		padding: 2px 0;
		line-height: 1.2;
	}
}

#section-footer1 .vertical-menu ul li a:hover {
	text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
}

#section-footer1 .vertical-menu ul li a:hover span {
    text-decoration: underline;
    text-decoration-color: #17628b!important;
}


/* socials */
#section-footer1 .footer-socials ul {
	display: flex!important;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
	margin: 0;
	padding: 0;
}

#section-footer1 .footer-socials ul li {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    margin: 0;
}

#section-footer1 .footer-socials ul li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    text-decoration: none;
    font-weight: 400;
    font-size: 0px;
    padding: 0!important;
}

#section-footer1 .footer-socials ul li span {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #0e5175;
	font-size: 18px;
    margin: 0;
    padding: 0!important;
	border: none;
	border-radius: 50%;
	width: 50px;
    height: 50px;
    transition: background-color 0.2s ease, color 0.2s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#section-footer1 .footer-socials ul li a:hover span {
    background-color: #6aa4c4;
}
/**/



/* Page header */
body:not(.com-sppagebuilder) #sp-page-header .sp-module.container {
	max-width: 1430px!important;
}

body:not(.com-sppagebuilder) #sp-page-header {
    position: relative;
    background-image: url('../../../images/tmpl/page-header-background.webp');
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    animation-duration: 600ms;
    animation-name: fadeIn;
	margin-top: -180px;
}

body:not(.com-sppagebuilder) #sp-page-header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

body:not(.com-sppagebuilder) #sp-page-header .container {
    position: relative;
    z-index: 1;
}

#sp-page-header .article-breadcrumbs-container {
	display: flex;
    justify-content: center;
    position: relative;
    line-height: 1.3;
    flex-direction: column;
	padding: 20px 0;  
}

#sp-page-header .article-breadcrumbs-active-item h1 {
	display: flex;
	color: #fff;
	font-weight: 400;
	animation-duration: 1000ms;
    animation-name: fadeIn;
}

@media screen and (max-width: 575px) {
	#sp-page-header {
		padding: 0 5px;
	}

	#sp-page-header .article-breadcrumbs-container {
		min-height: 340px;
	}

	#sp-page-header .article-breadcrumbs-active-item h1 {
		font-size: 36px;	
		margin-top: 230px;
	}
}

@media screen and (min-width: 576px) and (max-width: 767px) {
	#sp-page-header {
		padding: 0 20px;
	}

	#sp-page-header .article-breadcrumbs-container {
		min-height: 360px;
	}

	#sp-page-header .article-breadcrumbs-active-item h1 {
		font-size: 44px;	
		margin-top: 210px;
	}	
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#sp-page-header {
		padding: 0 30px;
	}

	#sp-page-header .article-breadcrumbs-container {
		min-height: 400px;
	}
	
	#sp-page-header .article-breadcrumbs-active-item h1 {
		font-size: 58px;	
		margin-top: 220px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	#sp-page-header {
		padding: 0 30px;
	}

	#sp-page-header .article-breadcrumbs-container {
		min-height: 440px;
	}

	#sp-page-header .article-breadcrumbs-active-item h1 {
		font-size: 70px;	
		margin-top: 240px;
	}
}

@media screen and (min-width: 1200px) {
	#sp-page-header {
		padding: 0 30px;
	}

	#sp-page-header .article-breadcrumbs-container {
		min-height: 500px;
	}

	#sp-page-header .article-breadcrumbs-active-item h1 {
		font-size: 80px;
		margin-top: 260px;
	}
}



/* News & updates blog roll */
.blognews .article-list .row [class^="col-lg"] {
    margin-bottom: 40px; 
}

@media screen and (max-width: 991px) {
	.blognews .article-list .row [class^="col-lg"] {
		margin-bottom: 30px; 
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.blognews .article-list .row .col-lg-4 {
		width: 50%; 
	}
}

.blognews .blog-article-video-container {
	position: relative;
	width: 100%;
	padding-top: 56.25%; 
	overflow: hidden;
	margin-bottom: 10px;
    border-radius: 0;
	background-color: #eee;
	transition: filter 0.5s ease;
}

.blognews .blog-article-image-container {
	padding-top: 56.25%;
	background-color: #eee;
    background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	filter: saturate(0.8);
    border-radius: 0;
	transition: filter 0.5s ease;
}

.blognews .article-list .article {
	display: flex;
    flex-direction: column;
	height: 100%;
	padding: 0;
    margin-bottom: 0;
	border: none;
    border-radius: 0;
    transition: all 0.3s ease;
}

.blognews .article-list .article-body {
	display: flex;
	flex: 1;
    flex-direction: column;
	background-color: #fff;
	padding: 15px 0 0 0 ;
    border-radius: 10px;
	height: 100%;
	z-index: 9;
}

@media screen and (max-width: 399px) {
	.blognews .article-list .article-body {
        padding: 10px 0 0 0;
	}
}

.blognews .article-list .article-intro-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0;
	filter: saturate(0.8) brightness(1);
	transition: filter 0.5s ease;
}

.blognews .article-list .blog-article-image-container:hover {
	filter: saturate(1) brightness(1.03);
	transition: filter 0.5s ease;
}

.blognews .article-list .article-header h2 {
	font-size: 26px;
    font-weight: 500;
	line-height: 1.4;
	margin-bottom: 14px!important;
}

@media screen and (max-width: 575px) {
	.blognews .article-list .article-header h2 {
		font-size: 24px;
	}
}

.blognews .article-list .article-header h2 a {
	color: #252525;
	font-weight: 500!important;
}

.blognews .article-list .article-header h2 a:hover {
	color: #17628b!important;
}

.blognews .article-list .article-header h2 a:focus,.blognews .article-list .article-header h2 a:active {
	color: #17628b!important;
}

.blognews .article-list .article-introtext {
	display: flex;
    flex: 1;
	flex-direction: column;
	font-size: 17px;
    line-height: 1.6;
}

.blognews .article-list .readmore {
	margin-top: 0;
}

.blognews .article-list .readmore a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
	color: #fff;
	background-color: #17628b;
    width: 50px;
    height: 45px;
    font-size: 0;
    text-decoration: none;
    transition: background-color 0.2s, color 0.2s;
}

.blognews .article-list .readmore a:hover {
	background-color: #6aa4c4;	
}

.blognews .article-list .readmore a::before {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 15px;
}

.blognews .article-list .readmore a:hover::before {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}



/* Single article */
[itemprop="articleBody"] h1, [itemprop="articleBody"] h2, [itemprop="articleBody"] h3, [itemprop="articleBody"] h4, [itemprop="articleBody"] h5, [itemprop="articleBody"] h6 {
	margin-top: 2rem;
}

joomla-hidden-mail a {
	word-wrap: break-word;
}

@media screen and (min-width: 768px) {
	.article-header [itemprop="headline"] {
		margin-bottom: 20px;
		margin-top: 20px;
	}
}

@media screen and (max-width: 575px) {
	.article-details .article-full-image,
	.article-details .article-featured-video {
		margin-bottom: 30px;
	}

	.article-details .article-header {
		margin-bottom: 15px;
	}
}

.article-details [itemprop="articleBody"] p {
	line-height: 1.8;
}

.article-details .wf-columns {
	margin: 20px 0;
}

.article-details .article-full-image {
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}

.article-details .article-full-image img {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
}

.article-details .article-full-image img {
    border-radius: 0;
	filter: brightness(95%);
}

.article-details iframe[src*="youtube"] {
	width: 100%;
	max-width: 100%;
	height: auto!important;
	aspect-ratio: 16 / 9;
    border-radius: 0;
}
	
.article-details .article-info {
	display: none;
}

.article-details .article-featured-video {
	position: relative;
    width: 100%;
    padding-top: 56.25%;
    overflow: hidden;
    margin: 0 0 2rem 0;
    border-radius: 0;
    background-color: #070707;
}



/* ul li */
.dot-li .sppb-addon-content ul,
.article-details ul {
	list-style: none;
	padding: 0;
	margin: 20px 0 30px 0;
}

.dot-li .sppb-addon-content ul li,
.article-details ul li  {
	position: relative;
	padding: 0 0 0 30px;
	margin-bottom: 10px;
}

.dot-li .sppb-addon-content ul li::before,
.article-details ul li::before {
	content: '\f00c';
	font-family: 'Font Awesome 6 Free';
	font-size: 9px;
	font-weight: 600;
	color: #fff;
	background-color: #252525;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 4px;
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}



/* Pagination */
.pagination-wrapper {
    display: flex;
    align-items: center;
	justify-content: center!important;
	flex-wrap: wrap;
	margin-top: 30px;
}

.pagination-wrapper .pagination,
.pagination-wrapper .pagination-counter {
    margin-bottom: 10px!important;
	color: #252525 !important;
}

@media screen and (max-width: 767px) {
	ul.pagination li:not(:first-child):not(:nth-child(2)):not(:last-child):not(:nth-last-child(2)) {
	  display: none;
	}
}

@media screen and (max-width: 575px) {
	.pagination-wrapper .pagination-counter {
		display: none;
	}
}

.pagination>.active>a, .pagination>.active>span {
    color: #fff;
	border-color: #17628b;
    background-color: #17628b;
	font-weight: 600;
}

.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus {
    color: #fff;
	border-color:  #17628b;
    background-color:  #17628b;
}

.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus {
    color: #fff;
	background-color: #6aa4c4;
	border-color: #6aa4c4;
}

.pagination li a, .pagination li>span {
	padding: 10px;
	border-radius: 0!important;
	background-color: #f7f7f7;
	font-weight: 600;
}

.page-link:focus {
    box-shadow: none;
}

.disabled > .page-link, .page-link.disabled {
    color: #bbb;
	background-color: #f7f7f7;
}

.pagination li.page-item {
	width: 45px!important;
	text-align: center;
	margin: 4px;
	border-radius: 0;
}

.pagination li:first-child {
	margin-left: 0;
}



/* Accordions */
[data-rlta-element=container][data-rlta-state=ready] {
    margin-bottom: 0;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
    color: #252525;
	font-size: 18px;
    line-height: 1.5;
	margin-left: 5px;
	padding-right: 20px;
}

[data-rlta-element="container"] [role="button"][data-rlta-state="open"]::after {
    content: '\f063';
    font-family: 'Font Awesome 6 Free';
    font-size: 16px;
    position: relative;
    font-weight: 900;
}

[data-rlta-element="container"] [role="button"][data-rlta-state="closed"]::after {
    content: '\f061';
    font-family: 'Font Awesome 6 Free';
    font-size: 16px;
    position: relative;
    font-weight: 900;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button] {
    border: none;
    border-radius: 0;
    padding: 1.25rem;
	margin-bottom: 20px;
	box-shadow: 0 1px 14px rgba(0, 0, 0, 0.06);
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover {
	border-bottom: 1px solid transparent;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel] {
	border: none;
    border-radius: 0;
	padding: 0;
	font-size: 17px;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
    background-color: #f2f2f2;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
    background-color: #fff;
	border: none!important;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
    background-color: transparent;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel]>[data-rlta-element=panel-content], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {
    padding: 0 1.25em 1.25em 1.25em;
}



/* Droppics - default theme */
.droppicsgallerydefault .wimg.droppicslightbox {
	display: flex;
	width: 25%!important;
	height: 100%!important;
	padding: 0px!important;
	margin: 0px!important;
}

.droppicsgallerydefault .wimg.droppicslightbox .cboxElement {
	width: 100%!important;
    aspect-ratio: 3 / 2!important;
	margin: 2px;
	overflow: hidden;
	position: relative;
}

@media screen and (max-width: 399px) {
	.droppicsgallerydefault .wimg.droppicslightbox {
		width: 100%!important;
	}
}

@media screen and (min-width: 400px) and (max-width: 767px) {
	.droppicsgallerydefault .wimg.droppicslightbox {
		width: 50%!important;
	}
}

.droppicsgallerydefault .wimg.droppicslightbox .cboxElement img {
	border-radius: 0px!important;
	margin-top: 0px!important;
	margin-right: 0px!important;
    margin-left: 0px!important;
	width: 100%!important;
	height: 100%!important;
	object-fit: cover; 
	transition: 0.8s ease;
}

.droppicsgallerydefault .wimg.droppicslightbox .cboxElement:hover img {
	transform: scale(1.05);
    filter: brightness(70%);
}

.droppicsgallerydefault .wimg.droppicslightbox .cboxElement::before {
	content: "\f00e"; 
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: transparent; 
	font-family: "Font Awesome 6 Free"; 
	font-weight: 900; 
	font-size: 38px; 
	transition: color 0.3s ease; 
	z-index: 1;
	opacity: 0.8;
}

.droppicsgallerydefault .wimg.droppicslightbox .cboxElement:hover::before {
	color: #fff; 
}



/* Scroll up button */
.sp-scroll-up {
    right: 15px;
    bottom: 15px;
    width: 45px;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    border-radius: 0;
}

.sp-scroll-up .fas.fa-angle-up::before {
	content: "\f062";
	font-size: 15px;
}

.sp-scroll-up:hover, .sp-scroll-up:focus, .sp-scroll-up:active {
    color: #fff;
	background-color: #17628b;
}